Debian Bug report logs - #499099
RFP: cardfile -- A simple index card catalogue

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mark Hobley <markhobley@yahoo.co.uk>

Date: Tue, 16 Sep 2008 08:21:10 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, markhobley@yahoo.co.uk, <wnpp@debian.org>:
Bug#499099; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Hobley <markhobley@yahoo.co.uk>:
New Bug report received and forwarded. Copy sent to markhobley@yahoo.co.uk, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Hobley <markhobley@yahoo.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: cardfile -- A simple index card catalogue
Date: Tue, 16 Sep 2008 08:06:46 +0100
Package: wnpp
Severity: wishlist


  Package name    : cardfile
  Version         : 2.4
  Upstream Author : David Lampe <djl@dplace.com>
  URL             : http://www.example.org/
  License         : Unknown
  Programming Lang: C
  Description     : A simple index card catalogue

This is a very simple index card filing system with rudimentary file 
formatting and printing capabilities.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#499099; Package wnpp. (Wed, 27 Jul 2011 16:08:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:08:48 GMT) Full text and rfc822 format available.

Message #10 received at 499099@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 499099@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cardfile: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 499099
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Mark Hobley <markhobley@yahoo.co.uk> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:15:59 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 08:18:56 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mark Hobley <markhobley@yahoo.co.uk> to control@bugs.debian.org. (Wed, 04 Jan 2012 15:51:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Jan 2012 15:51:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:17:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.